repository.mvn\:org.apache.karaf.features/framework/4.0.5/xml/features = mvn:org.apache.karaf.features/framework/4.0.5/xml/features
feature.framework/4.0.5 = framework/4.0.5
repository.mvn\:org.apache.karaf.features/standard/4.0.5/xml/features = mvn:org.apache.karaf.features/standard/4.0.5/xml/features
repository.mvn\:org.apache.karaf.features/spring/4.0.5/xml/features = mvn:org.apache.karaf.features/spring/4.0.5/xml/features
repository.mvn\:org.opennms.features.minion.container/features/19.0.0-SNAPSHOT/xml/features = mvn:org.opennms.features.minion.container/features/19.0.0-SNAPSHOT/xml/features
feature.aries-blueprint = aries-blueprint
feature.jaas = jaas
feature.shell = shell
feature.ssh = ssh
feature.management = management
feature.bundle = bundle
feature.config = config
feature.deployer = deployer
feature.diagnostic = diagnostic
feature.feature = feature
feature.instance = instance
feature.kar = kar
feature.karaf-extender = karaf-extender
feature.log = log
feature.package = package
feature.scv = scv
feature.service = service
feature.shell-compat = shell-compat
feature.system = system
feature.wrap = wrap
feature.spring = spring
attribute.parents = 62b6c9a2-f957-409f-bb76-1c1d1bcc5b82 7bae4920-a008-40b1-9b19-bf12f41b9df1 2fc4f8b0-4c49-4c59-a153-e475a89b1042
